<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 20</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text18.html">Regresar</a> <a href="text20.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img19.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>The Early Death of Hacking</b></i></font></h1><p>
<ul><li><h2>“I am the last survivor of a dead culture. And I don't really belong in the world anymore. And in some ways, I ought to be dead” (A Drama Queen statement by Richard Stallman)
</h2>
<li><h2>But Stallman was a fighter, used the law to fight the law (and his law won) </h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>